Opened 15 years ago

Last modified 14 years ago

#328 new defect

fast-cgi

Reported by: kjdon Owned by: nobody
Priority: low Milestone:
Component: Greenstone2 Runtime Severity: minor
Keywords: Cc:

Description

Make it work again.

Change History (1)

comment:1 by kjdon, 14 years ago

Need to set USE_FASTCGI to 1 in top level configure, then configure, make, make isntall. Actually, this is only used in runtime-src/src/recpt, so can just modify the Makefile there.

Its looking for runtime-src/packages/fcgi which is not there. Was it ever there? Where did one get it?

Can we look through old installations/releases to see if the code was ever there?

Note: See TracTickets for help on using tickets.